Bug 1766749 - libfaketime rfe: please add Provides:faketime
Summary: libfaketime rfe: please add Provides:faketime
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libfaketime
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-29 19:32 UTC by Zbigniew Jędrzejewski-Szmek
Modified: 2019-11-15 05:52 UTC (History)
2 users (show)

Fixed In Version: libfaketime-0.9.8-5.fc31 libfaketime-0.9.8-5.fc30 libfaketime-0.9.8-5.el7 libfaketime-0.9.8-5.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-09 21:20:34 UTC
Type: Bug


Attachments (Terms of Use)

Description Zbigniew Jędrzejewski-Szmek 2019-10-29 19:32:32 UTC
Description of problem:
This will help users who want to install the commmandline app and say 'dnf install faketime'.

Comment 1 Fedora Update System 2019-10-30 16:33:14 UTC
FEDORA-EPEL-2019-f4d7b8f8a1 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f4d7b8f8a1

Comment 2 Fedora Update System 2019-10-30 16:33:26 UTC
FEDORA-EPEL-2019-8baa73d31b has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8baa73d31b

Comment 3 Fedora Update System 2019-10-30 16:33:36 UTC
FEDORA-2019-966c03ee44 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-966c03ee44

Comment 4 Fedora Update System 2019-10-30 16:33:46 UTC
FEDORA-2019-7b7db60efd has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7b7db60efd

Comment 5 Zbigniew Jędrzejewski-Szmek 2019-10-30 16:37:30 UTC
Thanks!

Comment 6 Fedora Update System 2019-10-31 01:13:52 UTC
libfaketime-0.9.8-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8baa73d31b

Comment 7 Fedora Update System 2019-10-31 04:51:01 UTC
libfaketime-0.9.8-5.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f4d7b8f8a1

Comment 8 Fedora Update System 2019-11-01 16:54:27 UTC
libfaketime-0.9.8-5.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7b7db60efd

Comment 9 Fedora Update System 2019-11-01 17:21:15 UTC
libfaketime-0.9.8-5.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-966c03ee44

Comment 10 Fedora Update System 2019-11-09 21:20:34 UTC
libfaketime-0.9.8-5.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-11-09 22:38:56 UTC
libfaketime-0.9.8-5.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-11-15 02:06:35 UTC
libfaketime-0.9.8-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-11-15 05:52:11 UTC
libfaketime-0.9.8-5.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.